@charset "UTF-8";
.no_action_day .event-content{
    padding-left: 30px;
}
/* p.event-meta{
    padding-bottom: 0;
    line-height: 0;
} */
.list_content_block{
    height: 118px;
    overflow: hidden;
}
@media (max-width: 767px){
    /* .list_content_block{
        height: auto;
    } */
    .no_action_day .event-content{
        padding-left: 0px;
    }
}
/*果然匯 News 列表*/
/* .news-area{
    padding: 0px 0 40px 0;
}
.news-area .event-menu{
    margin-bottom: 40px;
    margin-top: 30px;
    position: relative;
    z-index: 2;
}
.news-area .promotions-details h4 {
    font-family: "微軟正黑體", "Microsoft JhengHei", "Lato", sans-serif;
    font-size: 18px;
    line-height: 1.5em;
    color: #000;
    height: 54px;
    overflow: hidden;
}
.news-area .promotions-img{
    width: 360px;
    height: 202px;
    overflow: hidden;
}
.news-area a.read-more{
    margin-top: 0;
    color: #1F4E28;
}
.news-area a.read-more:hover{
    background-color: #AE751A;
    border-color: #795810;
    color: #fff;
}
.news-area .single-promotions{
    margin-bottom: 30px;
    position: relative;
}
.news-area .promotions-details > h4 > a,
.news-area .promotions-details > h4 > a:link{
    color: #212324;
}
.news-area .promotions-details > h4 > a:hover{
    color: #795810;
}
.news_list_date{
    text-align: left;
    padding: 8px 0;
}
.news_list_date:before{
    content: "\f299";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #66C085;
}
@media (max-width: 1199px){
    .news-area .promotions-img{
        width: 293px;
        height: 165px;
    }
}
@media (max-width: 991px){
    .news-area .promotions-img{
        width: 345px;
        height: 194px;
    }
    .news-area .promotions-img img{
        width: 100%;
    }
}
@media (max-width: 767px){
    .news-area .promotions-img{
        width: auto;
        height: auto;
    }
    .news-area .promotions-details h4{
        height: auto;
    }
    .news-area a.read-more{
        margin-bottom: 0;
    }
} */
/* 小福利列表 */
.news-area .event-list{
    margin: 30px 0;
}
.news-area .news_style_2021{
    position: relative;
    margin-bottom: 30px;
}
.news-area .container-fluid .news_list > div{
    padding-left: 15px;
    padding-right: 15px;
}
.news-area .news_style_2021:hover .news_title{
    background-color: rgba(247, 51, 52, 0.8);
}
.news-area .news_style_2021 .news_block{
    width: 100%;
    padding-top: 100%;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: scroll;
    display: block;
}
.news-area .news_style_2021 .news_title{
    background-color: rgba(0, 0, 0, 0.8);
    display: block;
    font-size: 21px;
    text-align: center;
    padding: 20px;
    color: #FFF;
    position: absolute;
    bottom: 0;
    width: 100%;
}
@media (max-width: 1199px){
    .news-area .news_style_2021 .news_title{
        font-size: 17px;
    }
}
@media (max-width: 991px){
    .news-area .news_style_2021 .news_title{
        font-size: 17px;
    }
}
@media (max-width: 767px){

}
/*果然匯 News 內容*/
/* .event-details > h3 {
    line-height: 1.5em;
} */
/* 小福利 News 內容 */
.event-area .event-list > div{
    padding: 0;
}
.event-area .big_image{
    width: 100%;
    padding-top: 100%;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: scroll;
}
.event-area .text_block{
    padding: 5% 10%;
}
.event-area .text_block > h3{
    font-size: 33px;
}
/* .event-area .text_block p{
    font-size: 23px;
    line-height: 1.5em;
} */
.news_backbtn{
    width: 215px;
    height: 57px;
    display: block;
    background: url('/image/back_to_news.png');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: scroll;
    float: right;
    margin: 15px 0;
}
.news_backbtn:hover{
    background: url('/image/back_to_news_hover.png');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: scroll;
}
@media (max-width: 1199px){
    .event-area > .row{
        padding-bottom: 20px;
    }
    .event-area > .row > div:first-child{
        padding-left: 0;
        padding-right: 20px;
    }
    .event-area > .row:nth-of-type(even) > div:first-child{
        padding-left: 20px;
        padding-right: 0px;
    }
    .event-area .text_block > h3{
        font-size: 27px;
    }
    /* .event-area .text_block p{
        font-size: 19px;
        line-height: 1.5em;
    } */
    .news_backbtn{
        width: 172px;
        height: 45.6px;
        top: 15px;
    }
}
@media (max-width: 991px){
    .event-area .text_block {
        padding: 80px 30px;
    }
}